@charset "utf-8";
/* CSS Document */


.head-hp #toolbox a{ color:#FFF;}
.head-hp #share-tool #share_button_link a{ color:#000;}


#top {
background-color:#FFFFFF;
margin:0 auto;
padding:0;
position:relative;
width:984px;
}
#top p.service-title {
height:1px;
left:0;
margin:0;
overflow:hidden;
padding:0;
position:absolute;
top:-500px;
width:1px;
}
#title-en {
background-image:url(/research/bioeconomy/image/title_en.png);
}
.title {
width:615px;
z-index:4;
}
#imageBanner {
background:transparent url(/research/bioeconomy/image/banner-right.png) no-repeat scroll right top;
height:88px;
position:absolute;
right:0;
top:0;
width:272px;
z-index:1;
}
#container {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:100%;
margin:0;
padding:0;
position:relative;
}
#container .head-hp {
background-image:url(/research/bioeconomy/image/bgtop-hp.jpg);
background-repeat:repeat-x;
/*height:283px;*/
height:60px;
background-position:bottom;
}

#container .head-food {
background-image:url(../image/bgtop-food.jpg);
background-repeat:repeat-x;
height:199px;
}
#container .head-agri {
background-image:url(../image/bgtop-agri.jpg);
background-repeat:repeat-x;
height:199px;
}
#container .head-fish {
background-image:url(../image/bgtop-fish.jpg);
background-repeat:repeat-x;
height:199px;
}
#container .head-bio {
background-image:url(../image/bgtop-bio.jpg);
background-repeat:repeat-x;
height:199px;
}
#container .head-pg {
/*background-image:url(/research/bioeconomy/image/bgtop-pg.jpg);
background-repeat:repeat-x;
height:199px;*/
background-image:url(/research/bioeconomy/image/bgtop-hp.jpg);
background-repeat:repeat-x;
height:60px;
background-position:bottom;
}
#container img#kbbe-illu {
border:0 none;
height:203px;
position:absolute;
top:0;
width:121px;
display:none;
}
#container img#kbbe-illu-sm {
border:0 none;
height:117px;
position:absolute;
top:0;
width:121px;
}
#container img#kbbe-title {
border:0 none;
height:36px;
left:176px;
position:absolute;
top:20px;
width:345px;

}
.head-hp #container img#kbbe-title {
display:none;
}

#container#share-tool {
margin:2px 0;
}
#toolbox {
font-size:70%;
margin:5px 10px 0 0;
}
#head-nav {
background-color:transparent;
font-size:82%;
z-index:0;
border-top:2px solid #fff;
}
#head-nav img#kbbe-but {
border:0 none;
height:86px;
left:26px;
position:absolute;
top:117px;
/*change**width:105px;*/
width:95px;
}
#head-nav ul.top4boxnav {
margin:0;
padding:0;
}
#head-nav ul.top4boxnav li {
display:inline;
list-style-type:none;
position:relative;
}
#head-nav img#hpkbbe {
border:0 none;
height:80px;
left:26px;
position:absolute;
top:203px;
width:105px;
display:none;
}
#head-nav ul.top4boxnav li a {
display:block;
height:129px;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
position:absolute;
text-decoration:none;
top:68px;
width:157px;
}
#head-nav ul.top4boxnav li a#food_bt:link, #head-nav ul li a#food_bt:visited {
/*background:transparent url(/research/bioeconomy/image/food.gif) no-repeat scroll center top;
*/cursor:pointer;
left:170px;
}
#head-nav ul.top4boxnav li a#food_bt:hover {
/*background:transparent url(/research/bioeconomy/image/food-activ.jpg) no-repeat scroll 0 0;
*/}
#head-nav ul.top4boxnav li a#agri_bt:link, #head-nav ul li a#agri_bt:visited {
/*background:transparent url(/research/bioeconomy/image/agri.gif) no-repeat scroll 0 0;
*/cursor:pointer;
left:347px;
}
#head-nav ul.top4boxnav li a#agri_bt:hover {
/*background:transparent url(/research/bioeconomy/image/agri-activ.jpg) no-repeat scroll 0 0;
*/}
#head-nav ul.top4boxnav li a#fish_bt:link, #head-nav ul li a#fish_bt:visited {
/*background:transparent url(/research/bioeconomy/image/fish.gif) no-repeat scroll 0 0;
*/cursor:pointer;
left:524px;
}
#head-nav ul.top4boxnav li a#fish_bt:hover {
/*background:transparent url(/research/bioeconomy/image/fish-activ.jpg) no-repeat scroll 0 0;
*/}
#head-nav ul.top4boxnav li a#bio_bt:link, #head-nav ul li a#bio_bt:visited {
/*background:transparent url(/research/bioeconomy/image/bio.gif) no-repeat scroll 0 0;
*/cursor:pointer;
left:700px;
}
#head-nav ul.top4boxnav li a#bio_bt:hover {
/*background:transparent url(/research/bioeconomy/image/bio-activ.jpg) no-repeat scroll 0 0;
*/}
/*#head-nav ul.top4boxnav li a span {
background:transparent url(/research/bioeconomy/image/bg-4box.jpg) no-repeat scroll center bottom;
cursor:default;
height:21px;
position:absolute;
top:129px;
width:157px;
}*/
#head-nav ul.top4boxnav li span.category {
height:1px;
position:absolute;
top:-1000px;
width:1px;
}
#head-nav ul.topnav {
margin:0;
padding:0;
}
#head-nav ul.topnav li {
display:inline;
list-style-type:none;
}

/*add*/
#head-nav a{ text-decoration:none;}

#head-nav img#home-nav {
border:0 none;
height:47px;
left:170px;
position:absolute;
top:65px;
width:51px;
}
/*end add*/

#head-nav img#food-nav {
border:0 none;
height:59px;
left:235px;
position:absolute;
top:68px;
width:157px;
}
/*add*/
#head-nav a p#food-nav {
border:0 none;
height:59px;
left:235px;
position:absolute;
top:68px;
width:157px;
color:#FFF;
text-align:center;
font-size:1.1em;
font-weight:bold;
padding-top:12px;
line-height:1em;
background-image:url(../image/nav-off.gif); background-repeat:no-repeat;
cursor:pointer; cursor:hand;
}
#head-nav a:hover p#food-nav {background-image:url(../image/food-off.gif); background-repeat:no-repeat;cursor:pointer; cursor:hand;}
/*end add*/

#head-nav img#agriculture-nav {
border:0 none;
height:59px;
left:412px;
position:absolute;
top:68px;
width:157px;
}
/*add*/
#head-nav a p#agriculture-nav {
border:0 none;
height:59px;
left:412px;
position:absolute;
top:68px;
width:157px;
color:#FFF;
text-align:center;
font-size:1.1em;
font-weight:bold;
padding-top:5px;
line-height:1em;
background-image:url(../image/nav-off.gif); background-repeat:no-repeat;
cursor:pointer; cursor:hand;
}
#head-nav a:hover p#agriculture-nav {background-image:url(../image/agriculture-off.gif); background-repeat:no-repeat;cursor:pointer; cursor:hand;}
/*end add*/

#head-nav img#fish-nav {
border:0 none;
height:59px;
left:589px;
position:absolute;
top:68px;
width:157px;
}
/*add*/
#head-nav a p#fish-nav {
border:0 none;
height:59px;
left:589px;
position:absolute;
top:68px;
width:157px;
color:#FFF;
text-align:center;
font-size:1.1em;
font-weight:bold;
padding-top:5px;
line-height:1em;
background-image:url(../image/nav-off.gif); background-repeat:no-repeat;
cursor:pointer; cursor:hand;
}
#head-nav a:hover p#fish-nav {background-image:url(../image/fish-off.gif); background-repeat:no-repeat;cursor:pointer; cursor:hand;}
/*end add*/

#head-nav img#biotechnology-nav {
border:0 none;
height:59px;
left:765px;
position:absolute;
top:68px;
width:157px;
}
/*add*/
#head-nav a p#biotechnology-nav {
border:0 none;
height:59px;
left:765px;
position:absolute;
top:68px;
width:157px;
color:#FFF;
text-align:center;
font-size:1.1em;
font-weight:bold;
padding-top:12px;
line-height:1em;
background-image:url(../image/nav-off.gif); background-repeat:no-repeat;
cursor:pointer; cursor:hand;
}
#head-nav a:hover p#biotechnology-nav {background-image:url(../image/biotechnology-off.gif); background-repeat:no-repeat;cursor:pointer; cursor:hand;}
/*end add*/



#container .head-hp #head-nav ul.int-nav,
#container .head-pg #head-nav ul.int-nav {
position:relative;
top:2px;
}
#container .head-food #head-nav ul.int-nav, #container .head-agri #head-nav ul.int-nav, #container .head-fish #head-nav ul.int-nav, #container .head-bio #head-nav ul.int-nav {
position:relative;
top:143px;
}
#head-nav ul.int-nav {
left:138px;
list-style-type:none;
margin:0;
padding:8px 0 0;
position:relative;
/*width:840px;*/
}

.head-hp #head-nav ul.int-nav,
.head-pg #head-nav ul.int-nav  {
left:20px;
}

#head-nav ul.int-nav li {
	
	list-style-type: none;
	margin: 0;
	padding: 0 10px 0 0;
	vertical-align: top;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#head-nav ul.int-nav li a#home_button-hp {
background:transparent url(/research/bioeconomy/image/hp_banner_home.png) no-repeat scroll 0 0;
text-indent:-1000px;
display:inline-block;
margin-left:10px;
height:21px;
width:23px;

}

#head-nav ul.int-nav li a#home_bt:link, #head-nav ul.int-nav li a#home_bt:visited {
background:transparent url(/research/bioeconomy/image/hp-but.jpg) no-repeat scroll 0 0;
float:left;
height:35px;
margin-top:-10px;
width:35px;
z-index:1;
}


#head-nav ul.int-nav li a#home_bt-hp {
background:transparent url(/research/bioeconomy/image/hp-but3.jpg) no-repeat scroll 0 0;
float:left;
height:35px;
margin-top:-8px;
width:35px;
z-index:1;
}
#head-nav ul.int-nav li a#home_bt:hover {
background:transparent url(/research/bioeconomy/image/hp-but2.jpg) no-repeat scroll 0 0;
}
#head-nav ul.int-nav li a#home_bt span, #head-nav ul.int-nav li a#home_bt-hp span {
position:absolute;
top:-1000px;
}
span.white {
color:#FFFFFF;
margin-right:12px;
}
#head-nav ul.int-nav li a {
/*change**color:#EBF4B1;*/
color:#FFF;
font-weight:bold;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
text-decoration:none;
}
#head-nav ul.int-nav li a:hover {
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;
}
#head-nav ul.int-nav li.on a {
color:#FFFFFF;
text-decoration:underline;
}
#leftcol {
background-image:url(../image/bg-right.gif);
background-position:right center;
background-repeat:repeat-y;
float:left;
height:100%;
margin-right:-325px;
overflow:hidden;
position:relative;
width:100%;
}
#Nocol {
height:100%;
position:relative;
width:100%;
}
#Nocol #content {
margin-right:30px;
padding:0 0 0 30px;
position:relative;
}
#content {
font-size:100%;
margin-right:325px;
padding:0 0 20px 30px;
position:relative;
}
#content h1, #content h2, #content h3, #content h4, #content li, #content select, #content input, #content p {
color:#333333;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:80%;
}
#content ul ul li, #content ul ul li li, #content li p {
font-size:100%;
}
#content ul.openclose {
list-style-type:none;
margin:20px 0 10px 20px;
padding:0;
position:relative;
}
#content ul.openclose li {
/*list-style-image:url(/research/bioeconomy/image/bul-close.gif);*/
list-style-position:outside;
list-style-type:disc;
margin:0 0 10px 15px;
padding:0 0 0 7px;
}
#content ul.openclose li a {
}
#content ul.openclose li a:hover {
}
#content ul.liblist {
background:#F5F5F5 /*url(/research/bioeconomy/image/bgbot-lib.gif) repeat-x scroll center bottom*/;
border-bottom:1px solid #CCCCCC;
list-style-type:none;
margin:7px 0;
padding:10px 20px 5px;
position:relative;
}
#content ul.liblist li {
list-style-image:url(/research/bioeconomy/image/bular.gif);
list-style-position:outside;
list-style-type:disc;
margin:-2px 0 0 15px;
padding:0 0 15px 7px;
}
#content ul.liblist li.search-archiv {
background-color:#FFFFFF;
padding:0 0 0 7px;
}
#content ul.liblist li.search-archiv form {
display:inline;
}
#content ul.liblist li.search-archiv form input, #content ul.liblist li.search-archiv form select {
font-size:90%;
}
#content h1 {
color:#2E8157;
font-size:105%;
margin:12px 0 10px;
}
#content h2 {
color:#266C49;
font-size:100%;
font-weight:bold;
margin:0;
padding-top:20px;
}
#content h3 {
color:#666666;
font-size:100%;
font-weight:bold;
margin:0;
padding:10px 0;
}

.home #content h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:normal;
	border-bottom:1px solid #CCC;
	padding-bottom:2px;
	margin-bottom:10px;}
.home #content h2.blue{
	color:#193b83;}
.home .floatleft{
	float:left;
	margin:0 10px 10px 0;}
.home #content .accordion h3{
	background:url(../image/bkg-h3.jpg) repeat-x top;
	border:1px solid #DDD;
	font-size:0.8em;
	color:#434343;
	display:block;
	clear:both;
	
	}
	
.home #content .accordion h3 span.ui-accordion-header-icon{
	 zoom:1;
 left: 0;
top: 0;
margin-top: 0px;
display: inline;
text-indent:0px;
overflow: hidden;
 position:relative;
	background: url(../image/arrow-accordion-off.png) no-repeat 15px 5px;
		padding: 0;
		padding-left: 35px;
		margin: 0;
		margin-right: 10px;
		border-right: 1px solid #DDD;
	}
body:first-of-type .home #content .accordion h3 span.ui-accordion-header-icon{
 left: 0;
top: 0;
margin-top: 0px;
display: inline;
text-indent:0px;
overflow: hidden;
 position:relative;
	background: url(../image/arrow-accordion-off.png) no-repeat 15px 15px;
		padding: 10px 0;
		padding-left: 35px;
		margin: 0;
		margin-right: 10px;
		border-right: 1px solid #DDD;
	}


.home #content .accordion h3.ui-state-active span.ui-accordion-header-icon{
	background: url(../image/arrow-accordion-on.png) no-repeat 15px 5px;
}

body:first-of-type .home #content .accordion h3 span.ui-accordion-header-icon{
	background: url(../image/arrow-accordion-on.png) no-repeat 15px 15px;}

	
.home #content .accordion .abstracts,
.home #content .abstracts
{
	position:relative;
	overflow:hidden;
	margin:5px 0 15px 0;
	padding:0px;
	overflow:auto;}
	
	
.home #content .accordion .abstracts a.more{
	float:right;
	background:url(../image/bullet-arrow-more.gif) no-repeat left 4px;
	font-size:0.8em;
	text-align:right;
	padding-left:10px;
	color:#000;}
	
.home #content  a.more{
	float:right;
	background:url(../image/bullet-arrow-more.gif) no-repeat left 4px;
	font-size:0.8em;
	text-align:right;
	padding-left:10px;
	color:#000;}	
	
.home #bordkbbe  a.more

{
	float:right;
	background:url(../image/bullet-arrow-more.gif) no-repeat left 4px;
	text-align:right;
	margin-top:10px;
	margin-right:40px;
	padding-left:10px;
	color:#000;}	
	
	
#content ul.about-fp7 {
	margin:0 0 10px 0;
	padding:0;
	position:relative;
	overflow:hidden;}
#content ul.about-fp7 li{
	float:left;
	list-style:none;
	margin-right:20px;
	padding-bottom:50px;}
#content ul.about-fp7 li a{
	display:block;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding:3px 0 3px 10px;
	width:120px;
	min-height:35px;
	margin-top:87px;}
#content ul li.food{
	background:url(../image/img-food.png) no-repeat top;
	width:133px;
	height:86px;}
#content ul li.agri{
	background:url(../image/img-agri.png) no-repeat top;
	width:133px;
	height:86px;}
#content ul li.fish{
	background:url(../image/img-fish.png) no-repeat top;
	width:133px;
	height:86px;}
#content ul li.biotech{
	background:url(../image/img-biotech.png) no-repeat top;
	width:133px;
	height:86px;}
#content ul li.food a{
	background-color:#f26522;}
#content ul li.agri a{
	background-color:#885b00;}
#content ul li.fish a{
	background-color:#1eb7f0;}
#content ul li.biotech a{
	background-color:#8acc28;}

#content .food {
color:#F7621A;
}
#content .agri {
color:#885B00;
}
#content .fish {
color:#1EB7F0;
}
#content .bio {
color:#7DB726;
}
#content .bgfood {
background-color:#F7621A;
}
#content .bgagri {
background-color:#885B00;
}
#content .bgfish {
background-color:#1EB7F0;
}
#content .bgbio {
background-color:#7DB726;
}
#content a:link {
color:#000000;
text-decoration:underline;
}
#content a:visited {
color:#000000;
}
#content a:hover {
color:#000000;
text-decoration:none;
}
#content .clearboth {
clear:both;
}
#content .border-top {
border-top:6px solid #E4E4E4;
display:block;
}
#content .border-bot {
border-bottom:6px solid #E4E4E4;
display:block;
padding-bottom:10px;
}
#content .greytxt {
color:#666666;
}
#content .illu img {
border:1px solid #DDDDDD;
display:block;
float:right;
margin:0 10px;
padding:1px;
position:relative;
}
#content .imgleft {
border:1px solid #CCCCCC;
float:left;
margin:0 10px 10px 0;
padding:1px;
}
#content .pagination {
background:#FFFFFF /*url(/research/bioeconomy/image/bg-pagin.jpg) repeat-y scroll center bottom*/;
height:25px;
padding-top:7px;
position:relative;
}
#content .pagination ul {
margin:0;
padding:0;
text-align:center;
}
#content .pagination li {
display:inline;
font-weight:bold;
list-style-type:none;
}
#content .pagination li a {
color:#666666 !important;
margin-top:2px;
padding:3px 7px 3px 8px;
text-decoration:none;
}
#content .pagination li a:hover {
color:#000000 !important;
}
#content .pagination li a.curpage {
background:#FFFFFF/* url(/research/bioeconomy/image/bg-num.gif) no-repeat scroll 0 0*/;
color:#000000 !important;
cursor:default;
}
#content .pagination li a.disablelink, .pagination a.disablelink:hover {
color:#000000;
cursor:default;
}
#content .pagination li a.prevnext {
font-weight:bold;
}
#content .grey-line {
border-top:1px solid #D9D9D9;
margin:10px 0;
}

#content .intro-bio{
	padding:10px 20px;
	background:url(../image/bkg-img-intro-bioeconomy.png) bottom transparent;}
#content .intro-bio ul{}
#content .intro-bio ul li{
	list-style-image:url(../image/bullet-arrow-list.png);
	font-weight:bold;}


.floatleft {
float:left;
margin-bottom:15px;
}
.margright15 {
margin-right:15px;
}
.margbot10 {
margin-bottom:10px;
}
.floatright {
float:right;
}
.center {
text-align:center;
}
.hide {
display:none;
}
#content #area-box {
background:#FFFFFF url(/research/bioeconomy/image/bg-area-box.jpg) repeat-x scroll 0 0;
border-right:1px solid #EFEFEF;
border-top:1px solid #FFFFFF;
display:block;
margin:0;
overflow:auto;
position:relative;
}
#content #area-box #area-nav {
border-right:2px solid #FFFFFF;
float:left;
margin:0;
padding:0;
position:relative;
width:200px;
}
#content #area-box #area-text {
float:right;
position:relative;
width:65%;
}
#content #area-box #area-text .area-desc {
padding:5px;
position:relative;
}
#content #area-box #area-text .area-desc h3 {
color:#000000;
font-size:90%;
margin:5px 0;
position:relative;
}
#content #area-box #area-nav ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
position:relative;
}
#content #area-box #area-nav li {
border-bottom:1px solid #FFFFFF;
color:#FFFFFF;
margin:0;
padding-bottom:1px;
position:relative;
}
#content #area-box #area-nav li a {
color:#FFFFFF;
display:block;
padding:5px 10px;
position:relative;
text-decoration:none;
}
#content #area-box #area-nav li a:hover, #content #area-box #area-nav li a.ql_active_bt {
background-color:#FFFFFF;
color:#000000;
}
#content #area-box #area-nav li a:hover span, #content #area-box #area-nav li a.ql_active_bt span {
background-image:url(/research/bioeconomy/image/grey-arrow.gif);
background-repeat:no-repeat;
height:16px;
left:202px;
position:absolute;
top:5px;
width:9px;
}
#content #proj-box {
border-color:#E4E4E4 #ACACAC #ACACAC #E4E4E4;
border-style:solid;
border-width:1px;
margin:15px 0 0;
position:relative;
width:627px;
}
#content #proj-box ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
position:relative;
}
#content #proj-box ul li {
background-color:#FFFFFF;
border-bottom:1px solid #E4E4E4;
color:#000000;
line-height:normal;
padding:7px;
position:relative;
}
#content #proj-box ul li.last {
border:medium none;
}
#content #proj-box ul li a {
color:#000000;
position:relative;
}
#content p.projnext {
background-image:url(/research/bioeconomy/image/bg-greyshade.jpg);
background-repeat:repeat-x;
height:48px;
margin:0 0 30px;
padding:0;
text-align:center;
}
#content p.projnext a {
background-image:url(/research/bioeconomy/image/white-arrow-down.gif);
background-position:center top;
background-repeat:no-repeat;
display:block;
font-weight:bold;
height:auto;
padding-top:20px;
width:auto;
}
#content ul.bular {
margin:20px 0 15px 20px;
padding:0;
position:relative;
}
#content ul.bular li {
background-color:#FFFFFF;
border-bottom:1px solid #CCCCCC !important;
color:#333333;
line-height:120%;
list-style-image:url(/research/bioeconomy/image/bular.gif);
margin:0 0 20px 15px;
min-height:70px;
padding:0 0 19px 10px;
position:relative;
width:auto;
}
#content ul.bular-projects {
margin:20px 0 15px 20px;
padding:0;
position:relative;
}
#content ul.bular-projects li {
background-color:#FFFFFF;
border-bottom:1px solid #CCCCCC !important;
color:#333333;
line-height:120%;
list-style-image:url(/research/bioeconomy/image/bular.gif);
margin:0 0 20px 15px;
min-height:35px;
padding:0 0 19px 10px;
position:relative;
width:auto;
}
#content ul.imgright li {
height:150px;
}
#content ul.bular li.last {
border-bottom:medium none;
}
#content ul.bular li a {
color:#000000;
}
#content ul.bular li a:hover {
color:#000000;
text-decoration:none;
}
#content ul.bular-projects li.last {
border-bottom:medium none;
}
#content ul.bular-projects li a {
color:#000000;
}
#content ul.bular-projects li a:hover {
color:#000000;
text-decoration:none;
}
#content form {
text-align:left;
}
#content form input {
margin:0 7px 0 0;
vertical-align:baseline;
}
#content .globalsearch {
background-color:#F8F7D3;
border:1px solid #CCCCCC;
padding:15px;
width:400px;
}
#content #customsearch {
background-color:#FFFFFF;
border-left:1px solid #CCCCCC;
font-size:70%;
margin:-5px 0 0;
padding:5px 15px;
}
#map {
border-bottom:6px solid #E4E4E4;
border-top:6px solid #E4E4E4;
margin-top:10px;
padding:5px 0;
}
#maparea {
float:left;
width:430px;
}
#mapnav {
background:#FFFFFF url(/research/bioeconomy/image/bg-area-box.jpg) repeat-x scroll 0 0;
float:left;
font-size:90%;
margin-left:1px;
padding:5px;
width:187px;
}
#mapnav ul {
margin:0 0 0 15px;
padding:0 0 10px;
}
#rightcol {
background:transparent url(../image/bgtop-newsbox.jpg) repeat-x scroll 0 0;
float:right;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:80%;
height:100%;
margin:-14px 0 0;
padding:0;
position:relative;
width:296px;
z-index:1;
}
#rightcol .registration{
 margin: 0 0 0 20px;}

 #rightcol .right-social-btn{
 padding: 4px 0px 4px 8px;
 margin: 0 0 0 20px;}

 
#rightcol #bordkbbe {
/*border-bottom:5px solid #266C49;
*/}
#rightcol #bordfood {
border-bottom:5px solid #F7621A;
}
#rightcol #bordagri {
border-bottom:5px solid #885B00;
}
#rightcol #bordfish {
border-bottom:5px solid #1EB7F0;
}
#rightcol #bordbio {
border-bottom:5px solid #7DB726;
}
#rightcol h2 {
color:#266C49;
display:block;
font-size:120%;
font-weight:bold;
margin:15px 0;
text-align:center;
}
#rightcol h2 a {
color:#266C49;
}
#rightcol ul {
margin:0 10px 25px 20px;
padding:0;
position:relative;
}
#rightcol ul li {
color:#555555;
line-height:110%;
list-style-image:url(/research/bioeconomy/image/bul-newsbox.gif);
margin:0 0 20px 15px;
position:relative;
}
#rightcol ul li a {
color:#000000;
}
#rightcol ul li a:hover {
color:#000000;
text-decoration:none;
}
#rightcol ul li a:visited {
color:#000000;
}
#rightcol ul li.on a {
color:#000000;
font-weight:bold;
}
#footer {
background-color:#F2F1F6;
clear:both;
font-family:Verdana,Arial,Helvetica,sans-serif;
height:30px;
margin:0;

position:relative;
padding:3px 0px 0px 0px;
width:100%;
}
#footer div
{
float:left; 
width:33px;}
#footer div#ec-widget-share-footer
{
margin-left:20px;}

#sharetoolsright div
{ 
float:right;width:33px;}

#sharetoolsright 
{

padding-bottom: 20px;
margin: 5px;
height: 41px;
border-bottom: 1px solid #CCC;
}

.share_individual{
text-indent: -10000px;
}

#footer ul {
margin:0;
padding:7px 0;
position:relative;
}
#footer ul li {
display:inline;
font-size:70%;
}
#footer ul li a:link {
color:#000000;
text-decoration:underline;
}
#footer ul li a:visited {
color:#000000;
}
#footer ul li a:hover {
color:#000000;
text-decoration:none;
}
.quicklinksSlideRight {
display:none;
}
.ql_active {
display:block;
}
#content .mediaFrame {
border:medium none;
float:left;
left:0;
margin:0;
padding:1px;
position:relative;
top:0;
width:230px;
}
div#rightcol a img.imgAlignLeft {
border:medium none;
float:none;
margin:1px 5px 10px 36px;
padding:3px 5px 0 0;
}
#container_multipage_menu {
/*background-image:url(/research/bioeconomy/images/bg-pagin.jpg);*/
background-position:center center;
background-repeat:repeat-y;
height:25px;
padding-top:3px;
position:relative;
text-align:center;
}
#multipage_menu {
margin:0;
padding:0;
text-align:center;
}
#multipage_menu li {
display:inline;
list-style-type:none;
}
#multipage_menu li a {
color:#666666 !important;
font-weight:bold;
height:22px;
padding:4px 8px;
text-decoration:none !important;
width:24px;
}
#multipage_menu li.li_with_img a {
padding-left:0;
padding-right:0;
}
#multipage_menu li a.active {
/*background-image:url(/research/bioeconomy/images/bg-num.gif);*/
background-position:center center;
background-repeat:no-repeat;
}
#multipage_menu li a img {
border:0 none;
position:relative;
top:3px;
}
p.noborder {
margin-left:50px;
}
div#content p.noborder a {
color:#FFFFFF;
}
div#bordkbbe p {
margin-left:8px;
}
div#bordkbbe select {
margin-bottom:8px;
margin-left:8px;
margin-top:8px;
}
.mediaText {
    font-size: 12px;
}
#content div.threeimages table tr td a img.imgAlignLeft {
    border:0px;
    margin: 0;
}
div.floatleft div.mediaText {
    text-align: center;
}
ul.countries_pdf {
  width: 200px;
  float: left;
  margin-right: 0 !important;
}
#content .conference
{
    padding: 5px 0 0 10px;
    margin: auto auto 15px auto;
    overflow: visible;
}
    #content .conference .conference-content
    {
        position: relative;
        min-height: 110px;
        overflow: visible;
        border-right: 1px solid #e8e8e8;
        border-bottom: 1px solid #e8e8e8;
        border-left: 1px solid #e8e8e8;
        margin: 0;
    }
        #content .conference .conference-content img
        {
            position: absolute;
            top: 0;
            right: 0;
            margin: 0;
            margin-left: 5px;
        }
    #content .conference .headings
    {
        border-right: 1px solid #e8e8e8;
        border-top: 1px solid #e8e8e8;
        border-left: 1px solid #e8e8e8;
    }
        #content .conference .headings span
        {
            font-weight: normal;
            color: #666666;
            font-size: 0.8em;
            margin: 0 5px;
        }
        #content .conference .headings h4
        {
            font-style: normal;
            margin: 5px;
            margin-bottom: 0;
            clear: both;
        }
            #content .conference .headings h4 a
            {
                text-decoration: none
            }
            #content .conference .headings h4 a:hover
            {
                text-decoration: underline
            }
#content .conference-content .conference-date
{
    position: absolute;
    left: -20px;
    top: 0;
    padding: 10px 0 0 30px;
    width: 165px;
    background-image: url('research/bioeconomy/image/conferences/bkg-conference-date.png');
    background-repeat: repeat-y;
    background-position: left top;
    padding-bottom: 7px;
}
    #content .conference-content .conference-date strong
    {
        display: block
    }
    #content .conference-content .conference-date p
    {
        margin: 0;
        padding: 0;
        color: #666666;
    }
#content .conference-content .conference-text
{
    width: 265px;
    margin-left: 175px;
	padding-bottom: 10px;
}
    #content .conference-content .conference-text p
    {
        margin: 0
    }
	#content .conference-past ul
{
	margin: 0;
	padding: 0;
	list-style:none;
}

#content .conference-past ul li
{
	background-image: url('research/bioeconomy/image/conferences/bkg-conference-list.gif');
	background-position: 5px 3px;
	background-repeat: no-repeat;
	padding-left: 20px;
	color: black;
	font-weight: bold;
	margin-bottom: 10px;
}

#content .conference-past ul li a
{
	text-decoration: none;
}

#content .conference-past ul li a:hover
{
	text-decoration: underline;
}

#content .conference-past ul li span
{
	display: block;
	color: #666666;
	font-weight: normal;
}

#content #item {
	width:100%;
	float:left;
	clear:both;
	font-size:11px;
	margin-bottom: 20px;
}
#content #item a{
	font-size:11px;
	text-decoration: none;
}
#content #item h3 a{
	color: #074a8b;
}
#content #item a:hover{
	color: #B00000;
}
#content #item h3 a:hover{
	border-bottom: 1px dotted #B00000;
}
#content #item p {
	margin-bottom: 0px;
}

#content #item div.inner p.date{
	float: left;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
#content #item div.inner img {
	border: solid 1px #C0C0C0;
	padding: 2px;
	overflow: hidden;
	height: auto;
	margin: 0px 10px 0px 0px;
}